ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "597a0fda-fcec-4157-8ba7-1021f90da57b"
    Код: "000977669"
    UIDСценария: "0a50218a-f11d-4cdc-977a-e6332ee78187"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Печать реестра документов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Печать реестра документов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

